stages:
  - compile
  - tests

image: maven

compile:
  script: "mvn -D maven.test.skip=true package"
  stage: compile
  artifacts:
    paths:
      - target/calculadora-service-0.1.0.jar

tests:
  script: "mvn test"
  stage: tests
